<component name="libraryTable">
  <library name="mysql-connector-java-8.0.27">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/libs/mysql-connector-java-8.0.27.jar!/" />
      <root url="file:///usr/lib/javafx-sdk-20.0.2/lib" />
    </CLASSES>
    <JAVADOC />
    <NATIVE>
      <root url="file:///usr/lib/javafx-sdk-20.0.2/lib" />
    </NATIVE>
    <SOURCES />
    <jarDirectory url="file:///usr/lib/javafx-sdk-20.0.2/lib" recursive="false" />
  </library>
</component>